UART_GET_DIVISOR(9)

NAME
uart_get_divisor - return uart clock divisor

SYNOPSIS

unsigned int uart_get_divisor (struct uart_port * port, unsigned int baud);

ARGUMENTS

port
    uart_port structure describing the port.

baud
    desired baud rate

DESCRIPTION

Calculate the uart clock divisor for the port.